<Type Name="FontWeight" FullName="Cairo.FontWeight">
  <TypeSignature Language="C#" Value="public enum FontWeight" />
  <AssemblyInfo>
    <AssemblyName>Mono.Cairo</AssemblyName>
    <AssemblyVersion>1.0.5000.0</AssemblyVersion>
  </AssemblyInfo>
  <Base>
    <BaseTypeName>System.Enum</BaseTypeName>
  </Base>
  <Members>
    <Member MemberName="Normal">
      <MemberSignature Language="C#" Value="Normal" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>Cairo.FontWeight</ReturnType>
      </ReturnValue>
      <Docs>
        <summary>The font is displayed in normal weight.</summary>
      </Docs>
    </Member>
    <Member MemberName="Bold">
      <MemberSignature Language="C#" Value="Bold" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>Cairo.FontWeight</ReturnType>
      </ReturnValue>
      <Docs>
        <summary>The font is displayed in a bold weight.</summary>
      </Docs>
    </Member>
  </Members>
  <Docs>
    <summary>Defines the wieght of the font (normal, bold).</summary>
    <remarks>To be added.</remarks>
  </Docs>
</Type>
